--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Gets the locale from environment variable. (LC_ALL &gt; LC_MESSAGES &gt; LANG) Returns: the locale as Locale::Tag::Posix."
full_name: Locale::Driver::Env#locale
is_singleton: false
name: locale
params: ()
visibility: public
